<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511163220.691701TOTO12201778517140</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T16:32:20-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260511091613.691701TOTO12201778490973,2026-05-11T09:16:13-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Pirineo de Girona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Pirineo de Girona</areaDesc>
      <polygon>42.49,1.73 42.49,1.81 42.45,1.89 42.45,1.94 42.38,1.97 42.35,2.01 42.36,2.09 42.38,2.12 42.41,2.13 42.43,2.17 42.42,2.21 42.44,2.26 42.43,2.31 42.4,2.36 42.39,2.42 42.34,2.48 42.33,2.54 42.36,2.57 42.35,2.61 42.34,2.68 42.39,2.67 42.42,2.72 42.42,2.8 42.46,2.84 42.47,2.87 42.46,2.92 42.48,2.95 42.47,2.98 42.45,2.99 42.43,2.95 42.4,2.92 42.38,2.85 42.37,2.8 42.33,2.73 42.28,2.72 42.27,2.67 42.3,2.66 42.29,2.6 42.26,2.58 42.25,2.6 42.22,2.58 42.23,2.5 42.2,2.48 42.2,2.45 42.11,2.47 42.07,2.47 42.07,2.41 42.12,2.37 42.12,2.32 42.14,2.27 42.13,2.15 42.15,2.01 42.19,2.06 42.26,2.03 42.29,2.07 42.31,2.02 42.3,1.98 42.32,1.9 42.31,1.84 42.33,1.83 42.37,1.85 42.37,1.81 42.42,1.81 42.44,1.73 42.49,1.73</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>691701</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Pirineo de Girona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Pirineo de Girona</areaDesc>
      <polygon>42.49,1.73 42.49,1.81 42.45,1.89 42.45,1.94 42.38,1.97 42.35,2.01 42.36,2.09 42.38,2.12 42.41,2.13 42.43,2.17 42.42,2.21 42.44,2.26 42.43,2.31 42.4,2.36 42.39,2.42 42.34,2.48 42.33,2.54 42.36,2.57 42.35,2.61 42.34,2.68 42.39,2.67 42.42,2.72 42.42,2.8 42.46,2.84 42.47,2.87 42.46,2.92 42.48,2.95 42.47,2.98 42.45,2.99 42.43,2.95 42.4,2.92 42.38,2.85 42.37,2.8 42.33,2.73 42.28,2.72 42.27,2.67 42.3,2.66 42.29,2.6 42.26,2.58 42.25,2.6 42.22,2.58 42.23,2.5 42.2,2.48 42.2,2.45 42.11,2.47 42.07,2.47 42.07,2.41 42.12,2.37 42.12,2.32 42.14,2.27 42.13,2.15 42.15,2.01 42.19,2.06 42.26,2.03 42.29,2.07 42.31,2.02 42.3,1.98 42.32,1.9 42.31,1.84 42.33,1.83 42.37,1.85 42.37,1.81 42.42,1.81 42.44,1.73 42.49,1.73</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>691701</value>
      </geocode>
    </area>
  </info>
</alert>
